XPathObject.cpp File Reference
`#include "config.h"`
`#include "XPathObject.hpp"`
`#include <string>`
`#include <cassert>`
`#include <ui-utilcpp/Text.hpp>`
`#include "Util.hpp"`
Include dependency graph for XPathObject.cpp:

## Namespaces

namespace | UI
| Namespace for all Schlund+Partner Code.
namespace | UI::GXML
| Namespace for library project "ui-gxmlcpp".

## Detailed Description

Version
  $Id$

Author
  ui-gxmlcpp: C++ wrapper for Gnome libxml2/libxsl. Copyright (C) Schlund+Partner AG 2002-2004. Licensed under the GNU Lesser General Public License (LGPL). See License, or the file COPYING in distribution.